/**
 * Social icons
 */



/* Contact icons
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* TODO: */

/* Phone */
.icon.i-telephone {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-7px -7px;
}
.icon.i-telephone-w {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-7px -57px;
}

/* Mobile */
.icon.i-mobile {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-57px -7px;
}
.icon.i-mobile-w {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-57px -57px;
}

/* Skype */
.icon.i-skype {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-107px -7px;
}
.icon.i-skype-w {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-107px -57px;
}

/* Letter */
.icon.i-letter {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-157px -7px;
}
.icon.i-letter-w {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-157px -57px;
}

/* Location */
.icon.i-location {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-207px -7px;
}
.icon.i-location-w {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-207px -57px;
}


/* Row 2
-------------------------------------------------------------- */
/* Twitter */
.icon.i-twitter {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-7px -107px;
}
.icon.i-twitter-w {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-7px -157px;
}

/* Facebook */
.icon.i-facebook {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-57px -107px;
}
.icon.i-facebook-w {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-57px -157px;
}

/* Google plus */
.icon.i-googleplus {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-107px -107px;
}
.icon.i-googleplus-w {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-107px -157px;
}

/* Youtube */
.icon.i-youtube {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-157px -107px;
}
.icon.i-youtube-w {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-157px -157px;
}

/* Vimeo */
.icon.i-vimeo {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-207px -107px;
}
.icon.i-vimeo-w {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-207px -157px;
}

/* Wordpress */
.icon.i-wordpress {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-257px -107px;
}
.icon.i-wordpress-w {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-257px -157px;
}

/* Pinterest */
.icon.i-pinterest {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-307px -107px;
}
.icon.i-pinterest-w {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-307px -157px;
}

/* Linked in */
.icon.i-linkedin {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-357px -107px;
}
.icon.i-linkedin-w {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-357px -157px;
}

/* Blogger */
.icon.i-blogger {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-407px -107px;
}
.icon.i-blogger-w {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-407px -157px;
}

/* Envato */
.icon.i-envato {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-457px -107px;
}
.icon.i-envato-w {
	background-image:(/static/41/images/sprite-icons-social.png);
	background-position:-457px -157px;
}

/*
     FILE ARCHIVED ON 03:56:18 Jan 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:29:18 Sep 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.014
  LoadShardBlock: 280.52 (3)
  load_resource: 2776.902
  CDXLines.iter: 19.867 (3)
  exclusion.robots.policy: 0.334
  PetaboxLoader3.datanode: 309.703 (4)
  captures_list: 305.585
  PetaboxLoader3.resolve: 1836.365 (2)
  exclusion.robots: 0.349
  RedisCDXSource: 0.761
*/